# Gimp.fonts_get_list

    @accepts(unicode)
    @returns([Gimp.Font])
    def fonts_get_list(filter):
        # Python wrapper for gimp_fonts_get_list()

Retrieve the list of loaded fonts.

This procedure returns a list of the fonts that are currently available. Each font returned can be used as input to [func@Gimp.context_set_font].

filter

  An optional regular expression used to filter the list.

Returns